Subject: [dhcwg] WG last call on draft-ietf-dhc-unused-optioncodes-02

From: Ralph Droms <[email-masked]>
Date: Wed, 30 Apr 2003 11:03:38 -0400

This message announces a WG last call on "Unused DHCP Option
Codes" <draft-ietf-dhc-unused-optioncodes-02>.  The last call
will conclude on Friday, May 16.

Please respond to this WG last call.  If you support acceptance of the
document without change, respond with a simple acknowledgment, so that
support for the document can be assessed.

Prior to the publication of RFC2489 (which was updated by RFC2939),
several option codes were assigned to proposed DHCP options that
were subsequently never used. This document lists those unused
option codes and will be used to confirm that these option codes
can be reused for other DHCP options in the future.  This document
is being considered for publication as Informational, and is available as
http://www.ietf.org/internet-drafts/draft-ietf-dhc-unused-optioncodes-02.txt

- Ralph Droms 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: "Bernie Volz (EUD)" <[email-masked]>
Date: Wed, 30 Apr 2003 13:55:23 -0500

Ralph, et al:

I support this work and would like to see it move forward.

However, I do have a few questions that should be resolved before doing so:

1. It is not clear what the action for the PXE options should be. I believe it
is to recover them, but what impact does that have to the PXE specification
which mentions them? Perhaps they are not widely used by PXE implementations?
If so, would it not be worth saying a bit more under the "Reason to recover".
Just because they are NOT documented as Internet-Drafts does not mean we should
automatically recover them. If they are in wide use, we need to keep them.

2. The above comment also applies to a few other options (such as #80). Change
'reason to recover' to "Never published as standard and not in general use"?

3. In section 4:

   Reason to recover: Never published as standard; note that these
      option codes are mentioned as

should be:

   Reason to recover: Never published as standard; note that these
      option codes are mentioned in [6].

- Bernie

-----Original Message-----
From: Ralph Droms [mailto:[email-masked]]
Sent: Wednesday, April 30, 2003 11:04 AM
To: [email-masked]
Subject: [dhcwg] WG last call on draft-ietf-dhc-unused-optioncodes-02

- Ralph Droms